# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'acts_as_planned/version'

Gem::Specification.new do |spec|
  spec.name          = "acts_as_planned"
  spec.version       = ActsAsPlanned::VERSION
  spec.authors       = ["David Hagerty"]
  spec.email         = ["david@twistsix.com"]

  spec.summary       = 'Create calendar events from Ruby objects'
  spec.description   = 'Use this gem to create calendar events from Ruby objects. It fully complies with RFC5545 and other associated RFCs.'
  spec.homepage      = "https://github.com/TwistSix/acts_as_planned"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.11"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
end
